WordPress.org

Support

Support » Reviews » Testimonial Rotator » Doesn't support new version of WP

Doesn't support new version of WP

  • Singingirl96

    @singingirl96

    It works great in the widgets, but when I add the shortcode to the page content area, it does nothing.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Doesn't support new version of WP’ is closed to new replies.
Skip to toolbar